# Payments Payments record incoming and outgoing amounts. They can be expected, paid, refunded, or cancelled. ## Sections - [The payment object](/api/payments/object.md) - [List payments](/api/payments/list.md) · `GET /api/v1/payments` - [Retrieve a payment](/api/payments/retrieve.md) · `GET /api/v1/payments/{id}` - [Create a payment](/api/payments/create.md) · `POST /api/v1/payments` - [Update a payment](/api/payments/update.md) · `PATCH / PUT / POST /api/v1/payments/{id}` - [Delete a payment](/api/payments/delete.md) · `DELETE /api/v1/payments/{id}` · `POST /api/v1/payments/{id}/delete` - [Export payments](/api/payments/export.md) · `GET /api/v1/payments/export` - [Preview receipt numbering](/api/payments/receipt-preview.md) · `GET /api/v1/payments/receipt-numbering/preview` - [Get the next receipt number](/api/payments/legacy-number.md) · `GET /api/v1/payments/{year}/goodone` - [List receipt email recipients](/api/payments/payment-emails.md) · `GET /api/v1/payments/{id}/emails` - [Generate a receipt PDF](/api/payments/receipt-print.md) · `POST /api/v1/payments/{id}/print` - [Email a payment receipt](/api/payments/receipt-send.md) · `POST /api/v1/payments/{id}/send` - [Record a refund](/api/payments/refund.md) · `POST /api/v1/payments/{id}/refund` - [List available athlete credit](/api/payments/credits.md) · `GET /api/v1/payments/credits` - [Review credit allocations](/api/payments/allocation-review.md) · `GET /api/v1/payments/{id}/credit-allocations` - [Remove all credit allocations](/api/payments/allocation-delete.md) · `DELETE /api/v1/payments/{id}/credit-allocations` - [Preview a historical payment import](/api/payments/historical-preview.md) · `POST /api/v1/payments/historical-import/preview` - [Import historical payments](/api/payments/historical-commit.md) · `POST /api/v1/payments/historical-import/commit`